using Microsoft.EntityFrameworkCore;

namespace economy.Models
{
    public class EconomyContext: DbContext
    {
        public EconomyContext(DbContextOptions<EconomyContext> options) : base(options)
        {
            System.Console.WriteLine("Complete Database");
        }

        public DbSet<ApiCacheEntry> ApiCache { get; set; }
    }
}
